@charset"utf-8";
.text-und {
	text-decoration: underline
}

.blue-f {
	color: #469fe4
}

.green-f {
	color: #018ce4
}

.gray-bg {
	background-color: #fbfbfb
}

.blue-bg {
	background-color: #d9f3fe
}

.border-all60 {
	border-radius: 60px
}

.border-top60 {
	border-radius: 60px 60px 0 0
}

.bg-a {
	background-image: linear-gradient(to bottom, #d9e2f7, #eef7f3)
}

.btn-rad {
	border-radius: 40px
}
.banner-bg {
	background: url("../img/product-new/screen-record-bg.jpg") repeat-y;
	background-size: contain
}

.banner-img {
	/*position: absolute;
	right: 10%;
	top: 70px;
	z-index: 10;*/
	width: 50%
}

.banner-img img {
	height: auto;
	width: auto
}
.container-product h1,
.container h1,
.container-other h1 {
	font-size: 50px;
	font-weight: 600;
}
.container-product h2,
.container h2,
.container-other h2 {
	font-size: 42px;
	font-weight: 600;
}
.container-product h3,
.container h3,
.container-other h3 {
	font-size: 32px;
	font-weight: 600;
}

.banner-cont .left-info .sr-box {
	margin-top: 30px
}

.container-product h4 {
	font-size: 24px;
	margin-bottom: 15px
}

.banner-cont .left-info {
	width: 45%;
	position: relative;
	z-index: 50;
}

.banner-cont .left-info h1 {
	font-size: 55px;
	color: #000;
}

.banner-cont .left-info h1 span {
	display: block;
	color: #018ce4;
	font-size: 58px;
}

.sr-box .x-justify-center {
	justify-content: left
}

.sr-box .x-gap-10 {
	gap: 0
}

.sr-box .centered-buttons {
	margin-left: 15px
}

.banner-cont .left-info .su-b span {
	font-weight: 600;
	display: inline-block;
}
.banner-cont .btn p{
	display: none;
}
.floor-box {
	background-color: #d7ebf8;
	position: relative;
	padding: 30px;
	width: 100%;
}

.floor-box:after {
	position: absolute;
	bottom: -49px;
	left: 0;
	content: "";
	height: 49px;
	width: 100%;
	background: url(../img/product-new/screen-record-banner-bottom.png)no-repeat;
	background-size: contain
}

.floor-box .average-2wd {
	position: relative;
	z-index: 50
}
.floor-box .rating-count a:hover{
	text-decoration: underline;
}
.ul-list-icon li {
	position: relative;
	padding: 9px 0 9px 40px
}

.ul-list-icon.ul-border li {
	border-bottom: 1px solid #bfdbd8
}

.ul-list-icon li::before {
	position: absolute;
	left: 0;
	top: 12px;
	content: "";
	width: 21px;
	height: 21px;
	background-size: contain
}

.ul-list-icon.green-icon li::before {
	background: url(../img/product/free-resources-apps1-banner-ic.png)no-repeat;
	background-size: contain;
}

.floor-pro h2.title {
	font-size: 44px;
	width: 28%
}

.floor-pro h2.title span {
	color: #1783c8;
	font-size: 23px;
	display: block;
	text-transform: uppercase
}

.floor-pro h2.title b {
	color: #018ce4
}

.floor-pro .list-bg1 {
	background-color: #1967bd
}

.floor-pro .list-bg2 {
	background-image: linear-gradient(to right, #2a87ed, #1967bd)
}

.floor-pro .list-txt {
	color: #fff;
	text-align: center;
	border-radius: 80px;
	padding: 30px 2% 30px;
	width: 31%;
	min-height: 350px;
	font-size: 16px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .3)
}

.floor-pro .list-txt .bg-icon {
	width: 200px;
	height: 165px;
	margin: 0 auto;
	background-size: contain;
	background-repeat: no-repeat
}

.floor-pro .list-txt h3 {
	margin-top: 20px;
	font-size: 22px
}

.faq-list {
	background-color: #fff
}

.faq-list .item {
	border-bottom: 1px solid #efefef
}

.faq-list .item .title {
	font-size: 17px;
	font-weight: 600;
	position: relative;
	cursor: pointer;
	padding: 15px 30px 15px 15px;
	color: #000
}

.faq-list .item .title .svg {
	position: absolute;
	right: 15px;
	top: 30px;
	width: 16px;
	height: 16px;
	display: block;
	background: url("../img/icon/nav-jt-blue.png") no-repeat;
	background-size: contain;
	transform: translate(0, -50%) rotate(0deg)
}

.faq-list .item .info {
	display: none;
	transition: all 0.3s ease;
	padding: 0 15px 15px;
	color: #666
}

.faq-list .item .info p {
	margin-top: 0.5rem
}

.faq-list .item .info img {
	max-width: 100%
}

.faq-list .item .title .bef-ic {
	width: 24px;
	height: 24px;
	background-size: contain;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px
}

.faq-list .item .title .ic-a1 {
	background-image: url("../img/product-new/screen-record-ics1.png")
}

.faq-list .item.active .title .ic-a1 {
	background-image: url("../img/product-new/screen-record-ics1-1.png")
}

.faq-list .item .title .ic-a2 {
	background-image: url("../img/product-new/screen-record-ics2.png")
}

.faq-list .item.active .title .ic-a2 {
	background-image: url("../img/product-new/screen-record-ics2-1.png")
}

.faq-list .item .title .ic-a3 {
	background-image: url("../img/product-new/screen-record-ics3.png")
}

.faq-list .item.active .title .ic-a3 {
	background-image: url("../img/product-new/screen-record-ics3-1.png")
}

.faq-list .item .title .ic-a4 {
	background-image: url("../img/product-new/screen-record-ics4.png")
}

.faq-list .item.active .title .ic-a4 {
	background-image: url("../img/product-new/screen-record-ics4-1.png")
}

.faq-list .item .title .ic-a5 {
	background-image: url("../img/product-new/screen-record-ics5.png")
}

.faq-list .item.active .title .ic-a5 {
	background-image: url("../img/product-new/screen-record-ics5-1.png")
}

.faq-list.green-bg-title .item.active .title {
	border-radius: 10px 10px 0 0;
	color: #fff;
	background-image: linear-gradient(to right, #67aced, #1274cf)
}

.faq-list .item.active .title .svg {
	transform: translate(0, -50%) rotate(180deg);
	top: 28px;
	transition: all 0.3s ease;
	background-size: contain
}

.faq-list.green-bg-title .item.active .title .svg {
	background: url("../img/icon/nav-jt-white.png") no-repeat;
	background-size: contain
}

.faq-list .item.active .info {
	display: block
}

.faq-list .btn-ac {
	margin-top: 30px;
	text-align: center
}

.pro-img-right {
	text-align: right
}

.pro-img-left {
	text-align: left
}

.pro-img-left img,
.pro-img-right img {
	max-width: 100%;
	height: auto;
	width: auto
}

.list-ul-icon li {
	position: relative;
	padding: 9px 0 9px 30px
}

.list-ul-icon li::before {
	position: absolute;
	left: 0;
	top: 12px;
	content: "";
	width: 20px;
	height: 20px;
	background: url(../img/product-new/screen-record-sys-black.png)no-repeat;
	background-size: auto
}

.sys-item .sys-box {
	width: 20%;
	background-color: #fbfbfb;
	margin: 20px;
	text-align: center;
	border-radius: 8px;
	padding: 30px 15px;
	font-weight: 600;
	font-size: 20px
}

.sys-item .sys-box span {
	width: 97px;
	height: 89px;
	display: block;
	margin: 15px auto
}

.sys-item .sys-box .win-sys {
	background-image: url("../img/product-new/screen-record-sys1.jpg")
}

.sys-item .sys-box .linux-sys {
	background-image: url("../img/product-new/screen-record-sys2.jpg")
}

.sys-item .sys-box .mac-sys {
	background-image: url("../img/product-new/screen-record-sys3.jpg")
}

.sys-item .sys-box .win-sys.active {
	background-image: url("../img/product-new/screen-record-sys1-1.jpg")
}

.sys-item .sys-box .linux-sys.active {
	background-image: url("../img/product-new/screen-record-sys2-1.jpg")
}

.sys-item .sys-box .mac-sys.active {
	background-image: url("../img/product-new/screen-record-sys3-1.jpg")
}

.list-ul-green li {
	position: relative;
	padding: 9px 10px 9px 40px;
	background-color: #fff;
	margin: 25px 0 0 30px;
	border-radius: 5px
}

.list-ul-green li::before {
	position: absolute;
	left: 10px;
	top: 10px;
	content: "";
	width: 22px;
	height: 22px;
	background: url(../img/product-new/screen-record-sys-zq.jpg)no-repeat;
	background-size: auto
}

.bottom-res a {
	display: block;
	font-size: 18px
}

.bottom-res .img {
	height: 280px;
	overflow: hidden;
	width: 100%
}

.bottom-res .img img {
	max-width: 100%;
	height: auto;
	transform: scale(1.4);
	transform-origin: 0 40px
}

.bottom-res .tit {
	margin-top: 15px
}

.link-a {
	color: #018ce4;
	text-decoration: underline
}

.review-box {
	overflow: hidden;
	padding: 60px 30px 90px
}

.review-mySwiper {
	width: 100%;
	height: 100%;
	position: relative
}

.review-mySwiper .swiper-slide {
	background-color: #fff;
	font-size: 18px;
	padding: 35px;
	border-radius: 6px;
	box-shadow: 0 4px 12px rgba(0, 0, 0, .1);
	position: relative
}

.review-mySwiper .swiper-slide::before {
	width: 71px;
	height: 56px;
	position: absolute;
	content: "";
	right: 50px;
	top: 60px;
	z-index: 0;
	background: url("../img/product-new/screen-record-quto.png") no-repeat
}

.review-mySwiper .swiper-slide>div {
	position: relative
}

.review-mySwiper .swiper-pagination {
	text-align: left
}

.review-mySwiper.swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: -50px
}

.review-mySwiper .swiper-pagination-bullet {
	height: 4px;
	width: 15px;
	border-radius: 2px
}

.review-mySwiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #018ce4!important
}

.review-boximg img {
	width: 530px;
	height: auto
}

@media (max-width: 1399px) {
	.container-product {
		width: 94%
	}
	.product-header .pro-nav {
		width: 75%
	}
	.product-header .pro-nav ul li .ic-jt {
		right: 15px
	}
	.product-header .pro-nav .btn {
		padding: 6px 5px;
		width: 130px;
		font-size: 16px
	}
	.product-header .logo-name {
		font-size: 24px
	}
	.banner-cont .left-info h1 {
		font-size: 50px
	}
	.floor-pro h2.title {
		font-size: 44px
	}
	.bottom-res .img {
		height: 230px
	}
	.banner-img {
		right: 3%
	}
}

@media (max-width: 996px) {
	.banner-produt .info {
		width: 55%
	}
	.product-header {
		display: none
	}
	.banner-img {
		display: none
	}
	.container-product h2,
	.floor-pro h2.title {
		font-size: 38px
	}
	.bottom-res .img {
		height: 155px
	}
	.bottom-res .img img {
		transform: scale(1)
	}
	.floor-pro .list-txt {
		border-radius: 40px
	}
	.banner-cont .left-info,
	.banner-cont .banner-img{
		width: 100%;
	}
}

@media (max-width: 769px) {
	
	.banner-cont .left-info,
	.floor-pro h2.title {
		width: 100%
	}
	.floor-pro .list-txt,
	.sys-item .sys-box {
		width: 100%;
		margin-top: 20px
	}
	.container-product h2,
	.floor-pro h2.title {
		font-size: 32px
	}
	.ptb-all60 {
		padding: 30px 15px
	}
	.floor-pro .pro-img-left {
		margin-bottom: 15px
	}
	.list-ul-green li {
		width: 100%
	}
	.bottom-res>div {
		margin-bottom: 15px
	}
	.banner-cont .left-info h1 {
		font-size: 38px
	}
	.x-flex {
		flex-wrap: wrap
	}
	.sr-box .centered-buttons {
		margin-left: 0;
		margin-top: 10px
	}
	.floor-box {
		padding: 30px 15px
	}
	.banner-cont .banner-img{
		display: none;
	}
}